
/****** Body ******/

body {
  /*background:rgb(40%, 40%, 50%);*/
  background: #F0F0F4 url("images/tangle4.gif");
  padding: 0;
  margin: 0;
}

a:link    { color: #04B; }
a:visited { color: #40B; }
a:active  { color: #B04; }
a:hover  { color: #B04; }

/*img {
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader;
}*/

.allContainer {
  /*border-color: #F0F0F4;
  border-style: solid;*/
  margin:10px 11px 14px 11px;
  padding: 4px;
  background:rgb(40%, 40%, 50%);
  position: relative;
  /* -webkit-box-shadow: 0px 0px 6px #666680; */
}

/****** Header icons ******/

.icons {
  padding: 0 0 0 0;
  position: absolute;
  right: 4px;
  top: 5px;
  height: 14px;
  /*float: right;*/
  /*border: 1px solid #f00;*/
}

.header, .icons {
  background-color: #C4C4E6;
  background-image: url("images/header-gradient5.gif");
  background-repeat: repeat-x;
}

.customization {
  margin: 0 20px 0 0;
  /*border: 1px solid #f00;*/
  display: none;
}
#whatIsRinging .customization {
  margin: 0px 10px 0 0 !important;
}

.widget#mobile_view {
  display: none !important;
}

.icon {
  height: 12px;
  width: 12px;
  padding: 0;
  margin: 0 2px 0 2px;
  /*border: 1px solid #f00;*/
  cursor: pointer;
  background-repeat: no-repeat;
  vertical-align: super;
  visibility: hidden;
}
.left {
  background-image: url("images/L3.png");
}
.right {
  background-image: url("images/R3.png");
}
.up {
  background-image: url("images/U3.png");
}
.down {
  background-image: url("images/D3.png");
}
.close {
  background-image: url("images/X.png");
  margin: 0 0 0 12px;
}
.max {
  background-image: url("images/max.png");
  display: none
}
.min {
  background-image: url("images/min.png");
}


/****** Show widget icons ******/

.show, .showhidden {
  cursor:pointer;
  decoration:underline;
  vertical-align:-10%;
  height: 12px;  
  width: 12px;
  margin-left: 7px;
}
.show {
  background-image: url("images/w.png");
}
.showhidden {
  background-image: url("images/wx.png");
}

.showWidget {
  display:none;
}


/****** Banner ******/

#bannerContainerOuter {
  overflow: hidden;
  /*max-width: 100%;*/
  margin: 0 auto;
  padding-top: 0px;
}

#bannerContainer {
  height:160px;
  margin: 0 0 0 0;
  /*width: 100%; */
  width: 200%;
  border-top: 5px solid #aad;
  /*border-left: 12px solid #666680;
  border-right: 12px solid #666680;*/
  border-bottom: 1px solid #BBD;

  background-color: #CCCCEE;
  background-image: url("images/large-logo-3g.png");
  background-repeat: repeat-x;

  /*border-bottom: 1px solid #bbd;*/
  overflow: visible;
  display:block;
}

#bannerContainerInner {
  width: 50%;
}

#bannerContainerInner2 {
  width: 990px;
  margin: 0px auto 0px auto;
  padding-left: 12px;
  display:block;
}

.banner {
  width:auto; 
  width: 100%; 
  max-width: 1400px;  
  position:absolute; 
  left:0; 
  top:1;
}
.under {
  z-index:0;
}
.over {
  z-index:1;
  height: 1px; /* To avoid blocking img title-text below. */
}
.banner100 {
  text-align: center;
}

/*.topImage {
  position:absolute; 
  top:0px; 
  margin: 0; 
  z-index:1
}
.topImageLeft {
  left:0px; 
}
.topImageRight {
  right:0px; 
}*/

.topImageLeft {
  margin: 0px 0 0 -4px;
  /*border-left: 8px solid #666680;
  border-right: 8px solid #666680;*/
}


/****** Main body ******/

.outermost {
  width: auto; 
  max-width: 1400px;
}

.outermostTable {
  border:0;
  width:100%;
  padding: 0px 1px;
}


/****** Widgets ******/

.widget {
  background-color:#FFFFEE;
  margin: 12px 6px 18px 6px;
  border: 1px solid rgb(35%,35%,45%);
  /* webkit-box-shadow: 2px 2px 6px #4B4B6D; */
}
.widget#whatIsRinging {
  margin-bottom: 4px;
  margin-top: 8px;
}


.header {
  padding: 3px 5px;
  margin: 0 0 0 0;
  font-size:medium;
  font-weight: bold;
  font-family: Optima, 'CG Omega', 'Zapf Humanist', serif;
  display:block;
  position: relative; /* To fix icons relative to this */
}
#whatIsRinging .header {
  text-align: center;
}

.widget .body {
  /*padding: 0 4px 0 4px;*/
}

.widget .footer {
  padding: 0 3px 0 0;
}

.widgetBody {
  background-color: #FFF;
  border-color: #C4C4E6;
  border-style: solid;
  border-width: 0 4px 4px 4px;
  margin: 0;
  padding: 10px 6px 10px 6px;
  line-height: 1.15;
}
.boundedWidget {
  display: table;
  width: 100%;
}
#resources .body {
  padding-left: 18px !important;
}

#news .widgetBody {
  padding: 6px 10px;
}


/*
#resources .header, #resources .icons {
  background-color: #b3d5d5;
  background-image: url("images/header-gradient-green.gif");
}
#resources .widgetBody {
  border-color: #b3d5d5;
}
*/


#customize .header, #customize .icons {
  background: #eeeeff;
  /*background-image: url("images/header-gradient-red.gif");*/
}
#customize .widgetBody {
  border-color: #eeeeff;
}


.footer {
  text-align:right;
  font-size: smaller;
  font-style: italic;
}


/****** Generic widget content ******/

.widgetInlineImageLeft {
  float:left; 
  padding:0 10px 0 5px;
}
.widgetInlineImageRight {
 float:right; 
 padding:0 5px 0 10px;
}

.center {
  text-align:center;
}

.date {
  font-weight: bold;
}
.author {
  font-style: italic;
}

.datelist p, .datelist .item {
  margin: 0 0 0.6em 2em;
  text-indent: -2em;
}




hr {
  border-width: 1px 0 0 0;
  border-color: #666680;
  border-style: dotted;
  width: 85%;
  margin-top: 0.5ex;
  margin-bottom: 0.5ex;
  display: block;
}

#body_news p {
  margin-top: 0;
  margin-bottom: 0;
}

#news .widgetBody {
  padding-top: 1em;
}

#news hr {
  margin-top: 1em;
  margin-bottom: 1em;
}

.news_update {
  /*border-left: 2px solid #666680;*/
  /*padding-left: 4px;*/
  margin: 5px 0px 6px 0; /*4px;*/
  font-size: small;
  color: #444466;
}

.event_status {
  font-size: small;
  color: #444466;
}
.event_updated {
  font-size: small;
  color: #884444;
}

div.author {
  margin-left: 2em;
}

.discuss_response {
  margin-top: 0;
  padding-top: 0;
  text-indent: 0;
  font-size: small;
  color: #444466;
}

.datelist_response {
  margin-top: -0.7em;
  margin-left: 2.5em;
  padding-top: 0;
  margin-bottom: 0.8em;
  text-indent: 0;
  font-size: small;
  color: #444466;
}

.news_update .label {
  color: #444466;
  font-weight: bold;
}

.event_date, .album_detail {
  color: #444466;
}

.photo_caption {
  margin-top: 3px;
  font-size: small;
}
.photo_attr {
  color: #444466;
}